@charset "utf-8";
/* CSS Document */
#m1,#m2,#m3,#m4,#m5,#m6{
float:left;
}
#m1 a,#m2 a,#m3 a,#m4 a,#m5 a,#m6 a{
	display:block;
	height:79px;
	float:left;
	text-indent:-9999px;
	line-height:1.0em;
	width:150px;
}
#m1{background-image:url(../img/m1.jpg);}
#m2{background-image:url(../img/m2.jpg);}
#m3{background-image:url(../img/m3.jpg);}
#m4{background-image:url(../img/m4.jpg);}
#m5{background-image:url(../img/m5.jpg);}
#m6{background-image:url(../img/m6.jpg);}
#m1 A:hover,#m2 A:hover,#m3 A:hover,#m4 A:hover,#m5 A:hover,#m6 A:hover{
	background-position:0 -79px;
	height:79px;
}
#m1 A:hover{
	background-image:url(../img/m1.jpg);
}
#m2 A:hover{
	background-image:url(../img/m2.jpg);
}	
#m3 A:hover{
	background-image:url(../img/m3.jpg);
}	
#m4 A:hover{
	background-image:url(../img/m4.jpg);
}	
#m5 A:hover{
	background-image:url(../img/m5.jpg);
}
#m6 A:hover{
	background-image:url(../img/m6.jpg);
}		
#m1on{background-image:url(../img/m1.jpg);}
#m2on{background-image:url(../img/m2.jpg);}
#m3on{background-image:url(../img/m3.jpg);}
#m4on{background-image:url(../img/m4.jpg);}
#m5on{background-image:url(../img/m5.jpg);}
#m6on{background-image:url(../img/m6.jpg);}
#m1on,#m2on,#m3on,#m4on,#m5on,#m6on{
	float:left;
	background-position:0 -158px;
	width:150px;
	}
#m1on a,#m2on a,#m3on a,#m4on a,#m5on a,#m6on a{
	display:block;
	height:79px;
	float:left;
	text-indent:-9999px;
	line-height:1.0em;
}
